body {
    margin: 50px 50px;
    max-width: 800px;
    padding: 0 20px;
    color: white;
    background-color: rebeccapurple;
    font-family: cursive;
}
header {
    font-family: fantasy;
    font-size: xx-small
}
a {
    color: white;
}
h1 {
    font-family: cursive;
    font-size: xx-large;
}
.space {
    height: 2000px;
    background-color: goldenrod; 
    color: white; 
    font-family: cursive; 
    font-size: xx-small
}
